[package]
name = "dsort"
version = "0.2.1"
edition = "2021"
license = "unlicense"

[dependencies]
bevy = "0.14"
bevy_egui = "0.29"
vsort = "0.2"

[profile.release]
# Compile the entire crate as one unit.
# Slows compile times, marginal improvements.
codegen-units = 1
# Do a second optimization pass over the entire program, including dependencies.
# Slows compile times, marginal improvements.
lto = "thin"

# cargo build --target=x86_64-pc-windows-gnu --release